.image-to-show {
    width: 400px;
    height: 400px;
}

.images-wrapper {
    border: 5px solid #000;
    width: 400px;
    height: 400px;
    margin: auto;
    position: relative;
}

.slider {
    width: 400px;
    height: 400px;
    overflow: hidden;
    position: relative;

}

.image-to-show {
    position: absolute;
    opacity: 1;
    transition: all ease 1s;
}

.invis-img {
    opacity: 0;
}

.block-btn {
    display: flex;
    justify-content: space-around   ;
}

.hide {
    display: none;
}